@charset "UTF-8";

* { box-sizing: border-box; }

th, td {
	border-right: none;
	border-left: none;
}

body {
	font-family: 'Source Serif Pro', serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	color: #33383A;
	font-weight: 400;
	font-style: normal;
	letter-spacing: 0;
	font-size: 16px;
	line-height: 26px;
}

a {
	color: #33383A;
}

a:hover {
	color: #46A4DB;
}

p a {
	text-decoration: underline;
}

p {
	margin-bottom: 30px;
}

p.lead {
	font-size: 20px;
	line-height: 30px;
	font-weight: inherit;
}

.lead p {
	font-size: 20px;
	line-height: 30px;
	font-weight: inherit;
}

.lead p strong {
	font-weight: 700;
}

.home p {
	font-size: 18px;
	line-height: 28px;
}

h1, h2, h3, h4 {
	font-family: 'Work Sans', sans-serif;
	letter-spacing: 0;
}

h1 {
	font-size: 46px;
	line-height: 54px;
	font-weight: 400;
}

h2 {
	font-size: 32px;
	line-height: 42px;
	font-weight: 400;
	margin-bottom: 26px;
}

h3 {
	font-weight: 800;
	text-transform: uppercase;
	font-size: 18px;
	line-height: 24px;
	margin-bottom: 12px;
}

h4 {
	text-transform: uppercase;
	font-weight: 300;
	font-size: 14px;
	margin-bottom: 20px;
}

button {
	letter-spacing: 0;
}

button:focus {
	outline: none;
}

.banner h3 {
	color: #A9D9D9;
}

.banner h1, .banner h2 {
	color: white;
}

.btn {
	font-size: 15px;
	line-height: 50px;
	font-family: 'Work Sans', sans-serif;
	font-weight: 700;
	padding: 0 15px;
	height: 50px;
	display: inline-block;
	position: relative;
	background-image: url('/wp-content/themes/auditassistant/assets/images/button-mid.png');
	background-repeat: repeat-x;
	background-size: auto 50px;
	margin-left: 20px;
	margin-right: 20px;
	border-radius: 0;
	border: none;	
	transition: opacity 0.4s linear;
	margin-top: 30px;
}

.btn-solid {
	background-color: #46A4DB;
	color: #ffffff;
}

.btn-solid:hover, input.wpcf7-submit:hover {
	color: #ffffff;
	opacity: 0.7;
}

.btn-outline {
	background-color: transparent;
	color: #46A4DB;
}

.btn-outline:hover {
	color: #46A4DB;
	text-decoration: underline;
}

.btn:before {
	width: 20px;
	height: 50px;
	display: block;
	background-repeat: no-repeat;
	background-size: auto 50px;
	content: " ";
	left: -19px;
	top: 0;
	position: absolute;
}

.btn-outline:before {
	background-image: url('/wp-content/themes/auditassistant/assets/images/button-start.png');
}

.btn-solid:before {
	background-image: url('/wp-content/themes/auditassistant/assets/images/button-start-solid.png');
}

.btn:after {
	width: 20px;
	height: 50px;
	display: block;
	background-repeat: no-repeat;
	background-size: auto 50px;
	content: " ";
	right: -19px;
	top: 0;
	position: absolute;
}

.btn-outline:after {
	background-image: url('/wp-content/themes/auditassistant/assets/images/button-end.png');
}

.btn-solid:after {
	background-image: url('/wp-content/themes/auditassistant/assets/images/button-end-solid.png');	
}


input.wpcf7-submit {
	font-size: 15px;
	line-height: 50px;
	font-family: 'Work Sans', sans-serif;
	font-weight: 700;
	padding: 0 35px;
	height: 50px;
	transition: opacity 0.4s linear;
	background-color: #46A4DB;
	color: #ffffff;
}


/* navigation */

#site-header {
	background-color: #F4F4F4;
	font-family: 'Work Sans', sans-serif;
	font-weight: 500;
	z-index: 10;
}

.header-inner {
	padding: 24px 0;
}

ul.primary-menu {
	letter-spacing: 0;
}

.primary-menu a {
	font-size: 15px;
	color: #33383A !important;
}

.primary-menu > li {
	margin-top: 0;
}

.primary-menu > li > a {
	line-height: 50px;
}

.primary-menu > li > .icon {
	color: #33383A !important;
}

.primary-menu .icon:after {
    height: 0.1rem;
}

.primary-menu .icon:before {
    width: 0.1rem;
}

.primary-menu > li.btn > a {
	line-height: 36px;
}

header .primary-menu > li.btn {
	font-size: 15px;
	line-height: 36px;
	font-family: 'Work Sans', sans-serif;
	font-weight: 600;
	padding: 0 15px;
	height: 36px;
	display: inline-block;
	position: relative;
	background-image: url('/wp-content/themes/auditassistant/assets/images/btn-nav-mid.png');
	background-repeat: repeat-x;
	background-size: auto 36px;
	margin-left: 38px;
	border-radius: 0;
	border: none;
	margin-top: 7px;
}

header .primary-menu > li.btn-solid {
	background-color: #46A4DB;
	margin-right: 13px;
}

header .primary-menu > li.btn.btn-solid a {
	color: #ffffff !important;
}

header .primary-menu > li.btn-outline {
	background-color: transparent;
}

header .primary-menu > li.btn.btn-outline a {
	color: #46A4DB !important;
}

header .primary-menu > li.btn-outline:hover {
	color: #46A4DB;
}

header .primary-menu > li.btn:before {
	width: 13px;
	height: 36px;
	display: block;
	background-repeat: no-repeat;
	background-size: auto 36px;
	content: " ";
	left: -13px;
	top: 0;
	position: absolute;
}

header .primary-menu > li.btn-outline:before {
	background-image: url('/wp-content/themes/auditassistant/assets/images/btn-nav-left.png');
}

header .primary-menu > li.btn-solid:before {
	background-image: url('/wp-content/themes/auditassistant/assets/images/btn-nav-left-solid.png');
}

header .primary-menu > li.btn:after {
	width: 13px;
	height: 36px;
	display: block;
	background-repeat: no-repeat;
	background-size: auto 36px;
	content: " ";
	right: -13px;
	top: 0;
	position: absolute;
}

header .primary-menu > li.btn-outline:after {
	background-image: url('/wp-content/themes/auditassistant/assets/images/btn-nav-right.png');
}

header .primary-menu > li.btn-solid:after {
	background-image: url('/wp-content/themes/auditassistant/assets/images/btn-nav-right-solid.png');
}

.primary-menu ul {
	top: 100%;
}

body:not(.overlay-header) .primary-menu ul {
	background-color: white;
	-webkit-box-shadow: 2px 3px 10px -5px rgba(0,0,0,0.2);
	-moz-box-shadow: 2px 3px 10px -5px rgba(0,0,0,0.2);
	box-shadow: 2px 3px 10px -5px rgba(0,0,0,0.2);
}

body:not(.overlay-header) .primary-menu > li > ul:after {
	border-bottom-color: #fff;
}

.mobile-menu {
	font-family: 'Work Sans', sans-serif;
	
}

.modal-menu > li > a, .modal-menu > li > .ancestor-wrapper > a {
	letter-spacing: 0;
	font-weight: 500;
	color: #33383A;
}

.menu-modal nav * {
	border-color: #f3f3f3;
	border-left-color: #A9D9D9;
}

.menu-modal .toggle {
	border-left-color: #f3f3f3;
}

.modal-menu a:focus, .modal-menu a:hover, .modal-menu li.current-menu-item > .ancestor-wrapper > a, .modal-menu li.current_page_ancestor > .ancestor-wrapper > a {
	color: #46A4DB;
}

.primary-menu li.current-menu-parent > a,
.primary-menu li.current_page_parent > a {
	text-decoration: underline;
}

.single-community .primary-menu li.current_page_parent.menu-item-19 > a {
	text-decoration: none;
}


.single-community .menu-item-97 > a  {
	text-decoration: underline;
}

.primary-menu li.current-menu-item > a:hover {
	text-decoration: underline;
}

/* Home */

.banner {
	height: 315px;
	width: 100%;
	background-size: cover;
	background-position: center;
}

.home .banner {
	height: 456px;
}

.banner .container {
	position: relative;
	z-index: 9;
}

.banner:before {
	content: " ";
	position: absolute;
	z-index: 5;
	width: 100%;
	height: 330px;
	display: block;
	background-size: cover;
	background-position: center;
	background-image: url('/wp-content/themes/auditassistant/assets/images/banner-overlay.png');
}

.home .banner:before {
	height: 470px;
	background-image: url('/wp-content/themes/auditassistant/assets/images/banner-overlay-home.png');
}

@media (min-width: 700px) {
	section {
	    padding: 9rem 0;
	}
}

.videoPromo {
	background-image: url('/wp-content/themes/auditassistant/assets/images/vidBkg.jpg');
	height: 600px;
	background-position: center;
	background-size: cover;
}

.playIcon {
	margin-top: 38px;
	display: inline-block;
	width: 110px;
	height: 130px;
	background-size: 100px 118px;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url('/wp-content/themes/auditassistant/assets/images/vid-play.png');
}

.playIcon:hover {
	background-size: 110px 130px;
}

#fullVideo {
    height: 100vh;
    overflow: hidden;
    position: fixed;
    width: 100%;
    opacity: 0;
    top: 0;
    z-index: -1;
}

#fullVideo.show {
  z-index: 99;
  opacity: 1;
  text-align: center;
}

#video {
  width: 100% !important;
  margin: 0 auto;
  height: 100% !important;
}

#closeVideo {
  color: white;
  font-size: 50px;
  position: absolute;
  right: 30px;
  top: 20px;
  line-height: 50px;
  font-family: 'Work Sans', sans-serif;
}

.homeFeatLeft {
	margin-left: -30px;
	width: 426px;
}

.grey {
	background-color: #F4F4F4;
}

.homeFeatRight {
	background-size: contain;
	background-repeat: no-repeat;
	background-position: right center;
	background-image: url('/wp-content/themes/auditassistant/assets/images/home-right.png');
}

.homeFeatRight .container,
.plansPromo .container {
	padding-top: 40px;
	padding-bottom: 40px;
}

.plansPromo img {
	width: auto;
	height: 105px;
	display: inline-block;
	margin-bottom: 50px;
}

/* footer */

#site-footer {
	background: #33383A;
	font-size: 14px;
	color: #fff;
	line-height: 24px;
	margin-top: 0 !important;
}

footer .btn {
	font-size: 13px;
	line-height: 36px;
	height: 36px;
	background-image: url('/wp-content/themes/auditassistant/assets/images/btn-nav-mid.png');
	background-size: auto 36px;
	color: white;
	background-color: transparent;
	margin-left: 13px;
	margin-right: 13px;
	margin-top: 0;
	filter: brightness(0) invert(1);
}

footer .btn:before {
	width: 13px;
	left: -13px;
	height: 36px;
	background-size: auto 36px;
	background-image: url('/wp-content/themes/auditassistant/assets/images/btn-nav-left.png');
	filter: brightness(0) invert(1);
}

footer .btn:after {
	width: 13px;
	right: -13px;
	height: 36px;
	background-size: auto 36px;
	background-image: url('/wp-content/themes/auditassistant/assets/images/btn-nav-right.png');
	filter: brightness(0) invert(1);
}

footer .logoFt {
	width: 184px;
}

#site-footer ul a {
	color: white;
	text-decoration: underline;
}

#site-footer ul a:hover {
	color: white;
	opacity: 0.6;
}

footer ul {
	list-style: none;
	margin: 0;
}

footer li {
	margin: 0;
}

.copyright {
	margin-top: 40px;
}

#site-footer .social a {
	color: #fff;
	font-size: 15px;
	margin-left: 10px;
}

.to-the-top {
	position: fixed;
	bottom: 10px;
	right: 10px;
	background: #33383A;
	padding: 5px 10px 5px 15px;
	border-radius: 20px;
	color: white;
}

.to-the-top:hover {
	color: white;
}

@media (min-width: 700px) {
	#site-footer {
	    padding: 4.3rem 0 3rem;
	}
}

/* Key Features */

.featureIcon {
	height: 68px;
	margin-bottom: 25px;
}

.feature {
	overflow: hidden;
	width: 100%;
	position: relative;
	min-height: 530px;
	margin-bottom: 60px;
}

.feature p {
	margin-bottom: 10px;
}

.feature h3 {
	margin-bottom: 20px;
}

.featureProduct {
	position: absolute;
	height: 100%;
	left: 66.666%;
	top: 0;
}

.imgLeft .featureProduct {
	right: 68%;
	direction: ltr;
	left: auto;
}

.featureLinks .btn {
	margin: 30px 45px 0;
}

.featureLinks  {
	padding-bottom: 180px;
	margin-top: 120px;
}

.featuresTitle {
	background-repeat: no-repeat;
	background-size: 54px auto;
	padding-top: 28px;
	padding-left: 30px;
	margin-left: -30px;
	background-position: top left;
	padding-bottom: 2px;
	margin-bottom: 4px;
	margin-top: 0;
	background-image: url('/wp-content/themes/auditassistant/assets/images/features-title-bkg.png');
}

.title h2 {
	margin-bottom: 70px;
}

.content p + ul {
	margin-top: -18px;
}

.content ul {
	margin-bottom: 30px;
}

.content ul li {
	margin-bottom: 10px;
}

.content h3 {
	margin-top: 60px;
}

.content > div > h3:first-child {
	margin-top: 20px;
}

.content {
	position: relative;
}

.featureImg {
	position: absolute;
	width: 50%;
	left: 70%;
	top: 50%;
    transform: translate(0, -50%);
}

.page .featureImg {
	top: 0;
	transform: none;
}

.imgLeft .featureImg {
	width: 38%;
	left: auto;
	right: 65%;
	direction: ltr;
}

.content + .content {
	margin-top: 35px;
}

.singleCTA {
	padding-top: 70px;
    padding-bottom: 70px;
}

.blog .singleCTA {
	padding: 40px;
	background-color: #e8e8e8;
}

.template-classifieds .singleCTA {
	padding: 40px;
	background-color: #e8e8e8;
}

.text-link {
	font-size: 15px;
	font-weight: 700;
	font-family: 'Work Sans', sans-serif;
	color: #33383A;
	text-transform: uppercase;
	border-bottom: 2px solid #33383A;
	line-height: 20px;
	position: relative;
	z-index: 2;
	transition: all ease-in-out 0.2s;
}

.text-link:before {
	height: 40px;
	width: 40px;
	content: " ";
	display: block;
	position: absolute;
	left: -20px;
	top: -10px;
	background-image: url('/wp-content/themes/auditassistant/assets/images/button-accent.png');
	background-repeat: no-repeat;
	background-size: 40px auto;
	z-index: -1;
}

.text-link:hover {
	text-decoration: none;
	opacity: 0.8;
	color: #33383A;
}

/* Sign up page */

.signUpIcon {
	display: inline-block;
	height: 82px;
	margin-bottom: 20px;
	margin-top: 45px;
}

.template-pricing .signUpIcon {
	margin-top: 20px;
}

.changePlan {
	color: #46A4DB;
	text-decoration: underline;
	font-weight: 700;
	margin-left: 10px;
}

/* Pricing table */
/* DIRTY Responsive pricing table CSS */

/* 
- make mobile switch sticky
*/
.pricingTable * {
  padding:0;
  margin:0;
  outline: 0;
}

.pricingTable {
  width:100%;
  max-width:1000px;
  margin:0 auto;
  position:relative;
  padding:14px;
}
.pricingTable ul {
  display:flex;
  top:0px;
  z-index:10;
  padding-bottom:0;
  margin: 0;
}

.pricingTable.fixed .mobileTabs {
	position: fixed;
	top: 0;
	width: calc(100% - 57px);
}

.pricingTable.fixed table {
	margin-top: 60px;
}

.pricingTable li {
  list-style:none;
  flex:1;
  margin: 0;
}
.pricingTable li:last-child {
  border-right:none;
}
.pricingTable button {
  width:100%;
  border-right: 1px solid white;
  padding: 10px 2px;
  background:#d5ecec;
  font-size:13px;
  font-weight:400;
  height:60px;
  color:#33383A;
  text-decoration: underline;
}
.pricingTable li.active button {
  background:#aad9d9;
  color:#000;
  font-weight:bold;
  text-decoration: none;
}
.mobileTabs {
	font-family: 'Work Sans', sans-serif;	
}
.pricingTable table { 
	font-family: 'Work Sans', sans-serif;
	font-size:14px;
	border: none;
	border-collapse:collapse; table-layout:fixed; width:100%; overflow: visible;}
.pricingTable th { background:#aad9d9; display:none; }
.pricingTable td, 
.pricingTable th {
  height:53px;
  padding:10px; 
  empty-cells:show;
  text-align:left;
}

.pricingTable td, 
.pricingTable th {
  border-top:1px solid #f3f3f3; 
  border-bottom:1px solid #f3f3f3; 
}

.pricingTable th  {
	border: none;
}

.pricingTable td+td, 
.pricingTable th+th {
  text-align:center;
  display:none;
}

.pricingTable td.default {
  display:table-cell;
}

.pricingTable tbody tr:first-child {
	background-color: #aad9d9;
}

.pricingTable tbody tr:first-child td {
	border-color: white;
}

.pricingTable tbody tr:nth-child(2) td {
	border-top-color: white;
}


.pricingTable tbody tr:first-child td:first-child {
	background: #d5ecec;
}

.pricingTable .sep {
  background:#F5F5F5;
  font-weight:bold;
  text-transform: uppercase;
  font-size: 11px;
}
.pricingTable .txt-l { font-size:20px; font-weight:600; }
.pricingTable .txt-top { position:relative; top:-5px; left:-2px; }
.pricingTable .tick { 
	width: 10px;
	height: 10px;
	border-radius: 10px;
	background: #7cbab9; 
	display: inline-block;
}
.pricingTable .hide {
  border:0;
  background:none;
}

.pricingTable th {
	vertical-align: middle;
	font-weight: 600;
}

.pricingTable thead {
	white-space: normal;
	/*background-color: #F4F4F4;*/
}

.pricingTable .uppercase {
	text-transform: uppercase;
	font-size: 18px;
	position: relative;
}

.pricingTable tr.final {
	font-weight: 700;
	text-transform: uppercase;
}

.pricingTable tr.final td {
	border-color: white;
}

.pricingTable .buyButton {
	color: #7cbab9;
	font-weight: bold;
	text-decoration: underline;
	text-transform: uppercase;
}

.pricingTable .buyButtons td {
	border-color: white;
}

.mobileText {
	font-family: "Work Sans", sans-serif;
	font-size: 14px;
	margin-bottom: 10px;
}

.btn.small {
	margin-left: 13px;
    margin-right: 13px;
    background-size: auto 36px;
    font-size: 13px;
    line-height: 36px;
    height: 36px;
    padding: 0 10px;
}

.btn.small:before {
	width: 13px;
	left: -13px;
	height: 36px;
	background-size: auto 36px;
}

.btn.small:after {
	width: 13px;
	right: -13px;
	height: 36px;
	background-size: 13px 36px;
}

thead th:nth-child(2),
thead th:last-of-type {
	position: relative;
}

thead th:nth-child(2):before {
	content: " ";
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    border-bottom: 118px solid #aad9d9;
    border-left: 70px solid transparent;
    left: -70px;
    top: 0;
    z-index: 2;
}

thead th:nth-child(2):after {
	content: " ";
    position: absolute;
    display: block;
    width: 5px;
    height: 118px;
    top: 0;
    left: 0;
    background-color: #aad9d9;
}

thead th:last-of-type:after {
	content: " ";
    position: absolute;
    display: block;
    width: 10px;
    height: 118px;
    top: 0;
    right: 0;
    background-color: #aad9d9;
}

/** default page */
.page h1 {
	margin-bottom: 40px;
}

.page .banner h1 {
	margin-bottom: 0;
}

.page .content p, .page .content ul li, .page .content ol li,
.single-post .content p, .single-post .content ul li, .single-post .content ol li  {
	font-size: 18px;
    line-height: 28px;
}

.page.template-features .content p,
.page.template-features .content ul li, 
.page.template-features .content ol li {
	font-size: 16px;
	line-height: 26px;
}

blockquote {
	border-color: #46A4DB;
	border-width: 0 0 0 4px;
}

blockquote p {
	color: #46A4DB;
	font-style: italic;
	margin-bottom: 10px;
}

blockquote cite {
	color: #46A4DB;
	font-family: "Work Sans", sans-serif;
	font-weight: 400;
}

blockquote cite:before {
	content: "— "
}

.post-meta-edit-link-wrapper {
	margin: 0;
	max-width: 100%;
}

.wp-block-image figure.alignleft {
	margin-right: 30px;
}

.wp-block-image figure.alignright {
	margin-left: 30px;
}

.wp-block-media-text__media img {
	border-radius: 100%;
}

.wp-block-media-text {
	grid-template-columns: 40% 1fr;
}

.alignwide {
	width: auto;
	margin-left: 0;
	margin-right: 0;
}

.wpcf7-form label {
	width: 100%;
}

.content .codedropz-upload-inner h3 {
    margin: 5px 0;
}

.cd-upload-btn {
	color: #46A4DB;
}

input[type="text"], input[type="password"], input[type="email"], input[type="url"], input[type="date"], input[type="month"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="week"], input[type="number"], input[type="search"], input[type="tel"], input[type="color"], textarea {
	padding: 6px 10px;
}

input[type="text"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="number"]:focus, input[type="tel"]:focus, input[type="range"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="week"]:focus, input[type="time"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="color"]:focus, textarea:focus {
	outline: none;
    box-shadow: 0 0 0px 0.3rem rgba(70, 164, 219, 0.8);
    border-color: white;
}

/** FAQs **/
.faq {
	border-bottom: 1px solid #ececec;
}

.faq:first-of-type {
	margin-top: 70px;
}

.faq h3 {
	margin-top: 20px;
	margin-bottom: 20px;
	text-transform: none;
	font-weight: 600;
}

.faq h3 i {
	float: right;
	line-height: 16px;
	margin-top: 6px;
}

.faq h3.collapsed i {
	transform: rotate(180deg);
	margin-top: 0;
}

/* blog */
.paginationBlock{
	padding: 40px 0;
}

.pagination-single {
	margin-top: 0;
}

.pagination-single .text-link:before {
	display: none;
}

.pagination-single a .arrow {
	top: 2px;
    position: relative;
}

.pagination-single a:hover .arrow {
	opacity: 0.8;
}

.pagination-single a:hover,
.pagination-single a:hover .title {
	text-decoration: none;
	color: #46A4DB;
}

.pagination a:focus, .pagination a:hover {
	text-decoration: none;
}

.imgBorder {
	height: 280px;
	width: 42vw;
	max-width: none;
	position: absolute;
	right: calc(58% + 70px);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	z-index: 2;
}

.post {
	position: relative;
}

.post h3 {
	margin-top: 10px;
}

.imgBorder:after {
	content: " ";
	position: absolute;
	display: block;
	width:100%;
 	height: 100%;
  	background: transparent;
  	border-right: 10px solid #ffe495;
  	border-bottom: 10px solid #ffe495; 
    bottom: -10px;
  	right: -10px;
  	z-index: 1;
}

.blogSummary:nth-child(2n+1) .col-md-5 {
	display: none;
}

.blogSummary:nth-child(2n+1) .imgBorder {
	right: auto;
	left: calc(58% + 50px);
}

.page-numbers {
	font-size: 15px;
	font-weight: 700;
	font-family: 'Work Sans', sans-serif;
	color: #33383A;
	text-transform: uppercase;
	border-bottom: 2px solid #33383A;
	line-height: 20px;
	position: relative;
	z-index: 2;
	transition: all ease-in-out 0.2s;
}

.single-post .content img {
	border: 1px solid #d2d2d2;
}

.single-post .content .wp-block-image {
	position: relative;
}

.single-post .content .wp-block-image:after {
    content: " ";
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    background: transparent;
    border-right: 8px solid rgba(0,0,0,0.4);
    border-bottom: 8px solid rgba(0,0,0,0.4);
    bottom: -8px;
    right: -8px;
    z-index: 1;
}

/** sign up **/
.template-sign-up .content img {
	width: 68px;
	height: auto;
	display: inline-block;
	margin-bottom: 20px;
}

.template-sign-up .content .btn {
	margin: 30px 40px 0;
}

.error404-content {
	min-height: calc(100vh - 391px);
}

.template-classifieds h4 {
	margin-bottom: 0;
}

.fa-map-marker-alt {
	margin-right: 8px;
}

.page-template-template-classifieds {
	overflow-x: hidden;
}

@media (min-width: 768px) {
  .pricingTable ul,
  .mobileText  {
    display:none;
  }

  .pricingTable td, .pricingTable th {
    display:table-cell !important;
    width: 330px;
  }

  .pricingTable td+td, .pricingTable th+th {
    width: auto;
  }
}

@media (min-width: 992px) {
	.pricingTable th {
		font-size: 22px;
		font-weight: 300;
		padding: 25px 10px 10px;
	}

	.pricingTable .txt-l {
		font-size: 22px;
		font-weight: 300;
	}
}

@media (max-width: 991px) and (min-width: 768px) {
	.pricingTable th {
		font-size: 14px;
		font-weight: 300;
		padding: 20px 10px 10px;
	}

	.pricingTable .txt-l {
		font-size: 16px;
		font-weight: 300;
	}

	.pricingTable .uppercase {
		font-size: 14px;
	}

	thead th:nth-child(2) {
		height: 68px;
	}

	thead th:nth-child(2):before {
		border-bottom: 121px solid #aad9d9;
	}

	thead th:nth-child(2):after,
	thead th:last-of-type:after {
		height: 121px;
	}

	.pricingTable .buyButton {
		font-size: 11px;
	}

	.buyButtons .btn.small {
		font-size: 11px;
		padding: 0 2px;
		line-height: 30px;
		height: 30px;
		background-size: auto 30px;
		margin-left: 12px;
		margin-right: 12px;
	}

	.buyButtons .btn.small:before {
		height: 30px;
		background-size: 12px 30px;
		width: 12px;
		left: -12px;
	}

	.btn.small:after {
	    width: 12px;
	    right: -12px;
	    height: 30px;
	    background-size: 12px 30px;
	}
}

@media (max-width: 767px) {
	.pricingTable tbody tr:first-child td:first-child,
	.pricingTable tbody tr:first-child {
		background: #fff;
	}


	.pricingTable tbody tr:nth-child(2) {
		display: none;
	}

	.pricingTable .uppercase {
		font-size: 12px;
		font-weight: bold;
	}

	.imgBorder {
		position: relative;
		width: 100%;
		height: 200px;
		margin-bottom: 20px;
		right: auto;
		left: auto !important;
		margin-left: 15px;
		margin-right: 15px;
	}

	section.blogSummary {
		padding: 50px 0;
	}
}

.page-id-91 .faq p,
.page-id-93 .faq p {
	display: inline-block;
	vertical-align: top;
}

.page-id-91 .faq p  img,
.page-id-93 .faq p  img {
	margin-bottom: 10px;
	margin-top: 0;
	margin-right: 30px;
}

div.wpcf7 .screen-reader-response {
	height: auto;
	width: auto;
	clip: auto;
	position: relative;
}

div.wpcf7 .screen-reader-response li {
	font-size: 16px;
}

.invalid .wpcf7-display-none,
.sent .wpcf7-display-none {
	display: block;
}

/* responsive */

@media (min-width: 1121px) and (max-width: 1280px) {
	
	.primary-menu > li:first-child {
		margin-left: 0;
	}

	header .primary-menu > li.btn {
	    padding: 0;
	}

	.primary-menu > li.menu-item-has-children > a {
	    padding-right: 14px;
	}

}

@media (min-width: 1000px) and (max-width: 1120px) {
	.primary-menu > li {
		margin-left: 10px;
	}

	.primary-menu > li.menu-item-has-children > a {
	    padding-right: 14px;
	}

	.primary-menu > li:first-child {
		margin-left: 0;
	}

	header .primary-menu > li.btn-outline {
		margin-left: 26px;
	}

	.site-logo {
		margin-top: 2px !important;
	}

	.site-logo img {
		height: 40px !important;
		max-width: none;
	}

	.header-titles-wrapper {
		margin-right: 20px;
	}

	header .primary-menu > li.btn {
		padding: 0;
	}
}

@media (max-width: 1199px) {
	.homeFeatRight .container {
		padding-top: 0;
		padding-bottom: 0;
	}

	.homeFeatRight  {
		background-position: right -60px center;
	}

	.featureProduct {
		left: 53%;
	}

	.imgLeft .featureProduct {
		right: 63%;
	}
}

@media (max-width: 999px) {
	.modal-menu li.btn {
		width: 200px !important;
		margin-bottom: 20px;
		border-top: none;
		border-bottom: none;
		margin-left: 19px;
	}

	.modal-menu li.btn .ancestor-wrapper {
		line-height: 50px;
	}

	.modal-menu li.btn .ancestor-wrapper a {
		padding-top: 0;
    	padding-bottom: 0;
    	font-weight: 600;
        font-size: 20px;
	}

	.modal-menu li.btn-outline .ancestor-wrapper a {
		color: #46A4DB;
	}

	.modal-menu li.btn-solid .ancestor-wrapper a {
		color: #fff;
	}

	.sub-menu-toggle {
		width: 100%;
    	position: absolute;
    	height: 41px;
    	border-left: none !important;
	}

	.sub-menu-toggle .svg-icon {
		float: right;
	}

}

@media (max-width: 991px) {
	.template-pricing .banner {
		padding-top: 50px;
		height: auto;
		background: none !important;
	}

	.template-pricing .banner:before {
		display: none;
	}

	.template-pricing .banner h2 {
		display: none;
	}

	.template-pricing .banner + section {
		padding-top: 0;
	}

	.homeFeatRight  {
		background-size: auto 73%;
		background-position: right -110px center;
	}

	.ftItem {
		width: 50%;
		float: right;
		display: block;
		padding: 15px;
	}

	.copyright {
		clear: both;
	}

	.ftItem:first-child {
		margin-bottom: 220px;
		float: left;
	}

	footer .container {
		overflow: hidden;
	}

	.featureLinks .btn {
		margin-left: 25px;
		margin-right: 25px;
	}

	.imgLeft .featureImg {
		right: 70%;
	}


}

@media (max-width: 699px) {
	.modal-menu li.btn {
		margin-left: 40px;
	}
}

@media (max-width: 767px) {
	.homeFeatRight  {
		background-image: none !important;
	}

	.plansPromo .container {
		padding-top: 0;
		padding-bottom: 0;
	}

	.plansPromo {
		padding-bottom: 0;
	}

	.plansPromo .btn {
		margin-top: 0;
		margin-bottom: 90px;
	}

	.featureImg {
		left: 76%;
	}

	.imgLeft .featureImg {
		right: 77%;
	}

	#post-45 .wp-block-media-text .wp-block-media-text__media {
		align-self: start;
	}

}

@media (max-width: 575px) {
	.featureProduct {
	    position: static;
	    height: auto;
	    width: 70%;
	    margin: 20px auto;
	    align-self: flex-start;
	}

	.featureImg, .imgLeft .featureImg {
		position: static;
	    height: auto;
	    width: 70%;
	    margin: 20px auto;
	    align-self: flex-start;
	}

	.title h2 {
		margin-bottom: 30px;
	}
}

@media (max-width: 540px) {

	.custom-logo {
		height: 37px !important;
	}

	.signUpIcon {
		height: 70px;
	}

	h1 {
		font-size: 35px;
		line-height: 42px;
	}

	h2 {
		font-size: 24px;
		line-height: 34px;
		margin-bottom: 20px;
	}

	h3 {
		font-weight: 700;
	}

	.toggle-text {
		display: none;
	}

	.playIcon {
		margin-top: 0;
		width: 90px;
    	height: 106px;
    	background-size: 80px 94px;
	}

	.playIcon:hover {
		background-size: 90px 106px;
	}

	.videoPromo {
		height: 440px;
	}

	.homeFeatLeft {
		margin-left: 0;
	}

	.ftItem {
		width: 100%;
		float: none;
		display: block;
		padding: 15px;
	}

	.ftItem:first-child {
		margin-bottom: 0;
		float: none;
	}

	.modal-menu li.btn {
		margin-left: auto;
		margin-right: auto;
	}

	.modal-menu li.btn-outline {
		margin-top: 20px;
	}

	.banner {
		height: 250px;
	}

	.home .banner {
		height: 356px;
	}

	.banner:before {
		height: 265px;
	}

	.home .banner:before {
		height: 370px;
	}

	.feature {
		margin-bottom: 0;
	}

	.featureLinks {
		padding-bottom: 80px;
		margin-top: 50px;
	}
}
